@import url('https://fonts.googleapis.com/css?family=ABeeZee')






/*--- Education ---*/
.circle {
    padding: 13px 20px;
    border-radius: 50%;
    background-color: mistyrose;
    color: #fff;
    max-height: 50px;
    z-index: 2;
  }

.how-it-works.row .col-2 {
    align-self: stretch;
}
.how-it-works.row .col-2::after {
    content: "";
    position: absolute;
    border-left: 3px solid mistyrose;
    z-index: 1;
}
.how-it-works.row .col-2.bottom::after {
    height: 50%;
    left: 50%;
    top: 50%;
}
.how-it-works.row .col-2.full::after {
    height: 100%;
    left: calc(50% - 3px);
}
.how-it-works.row .col-2.top::after {
    height: 50%;
    left: 50%;
    top: 0;
}


.timeline div {
    padding: 0;
    height: 40px;
}
.timeline hr {
    border-top: 3px solid mistyrose;
    margin: 0;
    top: 17px;
    position: relative;
}
.timeline .col-2 {
    display: flex;
    overflow: hidden;
}
.timeline .corner {
    border: 3px solid mistyrose;
    width: 100%;
    position: relative;
    border-radius: 15px;
}
.timeline .top-right {
    left: 50%;
    top: -50%;
}
.timeline .left-bottom {
    left: -50%;
    top: calc(50% - 3px);
}
.timeline .top-left {
    left: -50%;
    top: -50%;
}
.timeline .right-bottom {
    left: 50%;
    top: calc(50% - 3px);
}

.parallax {
    /* The image used */
    background-image: url("/static/img/img_parallax.jpg");

    /* Set a specific height */
    height: 500px;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

img {
    margin: 0 auto;
}

/*---Media Queries --*/
@media (max-width: 992px) {

  }
@media (max-width: 768px) {
  
}
@media (max-width: 576px) {
  
}


/*---Firefox Bug Fix --*/
.carousel-item {
  transition: -webkit-transform 0.5s ease;
  transition: transform 0.5s ease;
  transition: transform 0.5s ease, -webkit-transform 0.5s ease;
  -webkit-backface-visibility: visible;
  backface-visibility: visible;
  height: 100%;
}

.carousel-item {
    width:550px;
    height:550px;
    margin: auto;
  }
/*--- Style ---*/
.gallery {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-width: 33%;
    -moz-column-width: 33%;
    column-width: 33%; }
    .gallery .pics {
    -webkit-transition: all 350ms ease;
    transition: all 350ms ease; }
    .gallery .animation {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1); }
    
    @media (max-width: 450px) {
    .gallery {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
    -webkit-column-width: 100%;
    -moz-column-width: 100%;
    column-width: 100%;
    }
    }
    
    @media (max-width: 400px) {
    .btn.filter {
    padding-left: 1.1rem;
    padding-right: 1.1rem;
    }
    }

@font-face {
    font-family: 'Glossier';
    src : url(FontsFree-Net-ApercuBoldItalic.ttf);
}

.jumbotron {
    max-width: 100%;
    margin-top: 50px;
    margin-bottom: 0px;
    display: block;
    margin-right: auto;
    margin-left: auto;   
}

.banner {
    max-width: 100%;
    margin-bottom: 40px;
    display: block;
    margin-right: auto;
    margin-left: auto;   
}

.btn {
    padding: 0;
    border: none;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}
.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
  }

.container {
    padding-top: 50px;
    padding-right: 120px;
    padding-bottom: 120px;
    padding-left: 50px;
}

.socmed {
    padding: 10px;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
}

#socials {
    text-align: center;
}

h1 {
    margin-top: 40px;
    margin-bottom: 0px;
}

.circular--square {
    border-radius: 50%;
  }

.lead {
    text-align: justify;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-right: 120px;
    margin-left: 120px;
  }

/*--- Fixed Background Image --*/

figure {
  position: relative;
  width: 100%;
  height: 60%;
  margin: 0!important;
}
.fixed-wrap {
  clip: rect(0, auto, auto, 0);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/*--- Bootstrap Padding Fix --*/
[class*="col-"] {
    padding: 1rem;
}





/*
Extra small (xs) devices (portrait phones, less than 576px)
No media query since this is the default in Bootstrap

Small (sm) devices (landscape phones, 576px and up)
@media (min-width: 576px) { ... }

Medium (md) devices (tablets, 768px and up)
@media (min-width: 768px) { ... }

Large (lg) devices (desktops, 992px and up)
@media (min-width: 992px) { ... }

Extra (xl) large devices (large desktops, 1200px and up)
@media (min-width: 1200px) { ... }
*/








